Public APIAPI ReferenceWebhooks

Delete a webhook destination from the team.

Beta API

The /v1 API contract may change, including breaking changes without compatibility aliases.

DELETE/v1/teams/{teamId}/webhooks/{webhookId}

Users with the owner or billing role can delete a destination and its pending deliveries. Only users with a verified email can use this.

Authorization

bearerAuth
AuthorizationBearer <token>

Use an access token obtained by logging in or exchanging an API token. First exchange an ntro_ API token for an access token through the login server.

In: header

Path Parameters

teamId*string
webhookId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/v1/teams/string/webhooks/string"
Empty